RubyGems Navigation menu

rubocop-discourse 3.0

Custom rubocop cops used by Discourse

Versions:

  1. 3.0 - September 26, 2022 (13 ko)
  2. 2.6.0 - September 26, 2022 (13 ko)
  3. 2.5.0 - December 01, 2021 (13 ko)
  4. 2.4.2 - June 07, 2021 (12 ko)
  5. 2.4.1 - November 06, 2020 (12 ko)
Voir toutes les versions (18)

Dépendances de Runtime (2):

  • rubocop >= 1.1.0
  • rubocop-rspec >= 2.0.0
  • Dépendances de Development (2):

  • rake ~> 13.0
  • rspec >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Discourse Team

    Total de contrôle SHA 256:

    384cfddd41d19ab956f25a9c75b6a5e2d172769e80f3d28bcf61cf8b0ef7daa9

    Total de téléchargements 265 748

    Pour cette version 1 212

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: